/* Section Featured */
section.section {
	padding: 50px 0;
	position: relative;
	overflow: hidden;
	background: #f4f9fd;
	min-height: 380px;
}

section.section > .container {
	position: relative;
	z-index: 1;
}
section.section .section-title{

}
section.section .section-title strong{
	color: #0d6efd;
	font-weight: bold;
}
.custom-line + div > h1 {
    font-size: 18px;
}
.owl-carousel .owl-item img.owl-lazy {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
}
/* Section Home */
section#Home .owl-carousel.stage-margin .owl-stage-outer {
    margin-left: 0px!important;
    margin-right: 0px!important;
}
section#Home .services-slider {
    margin-top: -120px;
}

section#Home .stage-margin a {
    width: 100%;
    height: 100%;
    display: block;
    float: left;
    z-index: 999;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

section#Home .stage-margin a span {
	float: left;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: left;
	padding: 0 20px 0;
}
section#Home .stage-margin a span strong {
    color: #fff;
    text-shadow: 0 0 7px black;
}
section#Home .stage-margin a span p {
    color: #b1b1b1;
    line-height: initial;
    margin-bottom: 10px;
}

@media (max-width: 767px){
	section#Home {
		padding-top: 160px;
	}
	section#Home .services-slider {
	    margin-top: 20px;
	}
}

@media (max-width: 576px){

	section#Home {
	    padding-top: 130px;
	}
	section#Home h3 {
		font-size: 20px;
	}

}
.headline-icon{position: absolute;bottom: -10px;right: 45px;}
/* Section our-portfolio */
section.budget-friendly {
	min-height: auto;
	background: #f3f3f3;
}
section.experienced-team {
	min-height: auto;
	background: #e5e5e5;
}
#budget-and-team .col-lg-6,
section.budget-friendly .row,
section.experienced-team .row{
	margin: 0;
    padding: 0;
}
#budget-and-team section.section {
    padding: 70px 40px;
    font-size: 16px;
}
@media (max-width: 576px){
	#budget-and-team section.section h2 {
	    font-size: 24px;
	}

	#budget-and-team section.section p.text-uppercase {
	    font-size: 12px;
	    font-weight: bold;
	}
}
/* Section our-portfolio */
section#our-portfolio {
	background: #fff;
}
/* Section our team */
section#our-team {
    background: #f8f9fa;
}

/* Section mirage panel */
section#mirage-panel {
    background: #626467 !important;
    z-index: 0;
    padding: 90px 0;
}
section#mirage-panel:before,
section#mirage-panel:after {
    content: '';
    position: absolute;
    top: 0;
    left: 47.5%;
    width: 60vw;
    height: 110%;
    background: #ededed;
    transform: skewX(21deg);
    z-index: -1;
}
section#mirage-panel:after {
    left: 49.5%;
    transform: skewX(-21deg);
}
section#mirage-panel .owl-dots {
	display: flex;
	margin-top: 20px !important;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}
section#mirage-panel .owl-dots button {
	border: 2px solid #222529 !important;
	width: 15px;
	height: 15px;
	border-radius: 50%;
	line-height: 15px !important;
	text-align: center;
	position: relative;
	margin-right: 4px;
}
section#mirage-panel .owl-carousel {
    transition: all 1.5s ease 0s;
}
section#mirage-panel .owl-dots button span {
	display: none !important;
	margin: 0 auto !important;
	width: 7px !important;
	height: 7px !important;
	background-color: #222529 !important;
}
section#mirage-panel .owl-dots button.active span {
	display: block !important;
}

section#mirage-panel .owl-carousel .owl-item img {
    max-height: 660px;
    max-width: 400px;
    height: auto;
    width: auto;
    margin: 0 auto;
}
.porto-big-title {
	letter-spacing: -22px;
	font-size: 144px;
	font-size: 9rem;
	line-height: 0.8;
    letter-spacing: 0;
    font-size: 50px;
    font-size: 3.1rem;
    line-height: 0.8;
}
@media (max-width: 992px){
	section#mirage-panel {
	    background: #ededed !important;
	}
}

@media (max-width: 576px){
	.porto-big-title {
	    font-size: 25px;
	    font-size: 1.8rem;
	}
}

/* Section FAQs */
section#FAQs {
    background: #eee;
    padding: 100px 0;
}
section#FAQs .card-body {
    border-top: 1px solid #00000014;
}
section#FAQs .circle-style-2{
	bottom: -40px;
    left: 0;
    background: #ffffff82;
    padding: 20px;
    border-radius: 100%;
}
section#FAQs .circle-style-2 img {
    max-width: 60px;
    max-height: 60px;
    width: auto;
    height: auto;
}
/* Section CTA1 */
section#CTA1 {
    background: #222529;
    padding: 0;
    min-height: auto;
}
.custom-call-to-action {
    display: block;
    border-left: 2px solid #b5b5b540;
    padding-left: 25px;
}
span.action-title {
    color: #b1b1b1 !important;
    font-weight: bold;
}

.custom-call-to-action span:nth-child(2) {
		display: block;
		font-size: 17.6px;
		font-size: 1.1rem;
		color: #747474;
}
.looking-for .container {
	padding: 30px;
}
.looking-for-box p {
    margin: 0;
}
.looking-for .looking-for-box h2 {
	color: #FFF;
	line-height: 1.2;
	margin-bottom: 0;
}
@media (max-width: 576px){
	section#FAQs {
	    background: #eee;
	    padding: 50px 0;
	}
}

/* Section portfolio */

.portfolio-item {
	max-height: 300px;
}

.portfolio-item .thumb-info .thumb-info-wrapper {
	max-height: 300px;
}

.portfolio-item span.thumb-info:hover img {
	transform: translateY(-100%);
	margin-top: 300px;
	transition: all 1s;

}
.portfolio-item span.thumb-info img {
	transition: all 1s;
}
/* Section CTA2 */
section#CTA2 {padding: 40px 0;min-height: auto;}
section#CTA2 p {padding: 0;margin: 0;color: #7e7e7e;}
section#CTA2 h2 {
    color: #ffff;
    padding: 0;
    margin: 0;
}
section#CTA2 a{
	font-size: 20px;
	color: #fff;
	font-weight: bold;
}
.svg-vector-2{
	position:absolute;
	right:0;
	bottom:0;
	z-index: 0;
}
section.are-you-looking-for {
	padding: 70px 0;
	background: #212529;
}

.are-you-looking-for .are-you-looking-for-phone {
	margin-right: 37px;
	color: #444;
	font-size: 18px;
}

.are-you-looking-for .are-you-looking-for-phone > span {
	width: 45px;
	height: 45px;
	line-height: 45px;
	background-color: #dde2ea;
	border-radius: 100%;
	text-align: center;
	margin-right: 8px;
	overflow: hidden;
}
@media(max-width:500px){
	section#CTA2 h2{
		font-size: 23px;
		line-height: inherit;
		margin-bottom: 10px;
	}
	section#CTA2 p {
	    font-size: 17px;
	}
}

/* Section mirage panel */
section#Partners {
    overflow: initial;
}

section#Partners .owl-carousel .owl-item img {
    max-width: 180px;
    max-height: 180px;
    width: auto;
    height: auto;
	margin: 0 auto;
}
section#Partners .owl-carousel .owl-stage {
  display: flex;
  align-items: center;
}
/* Section latest news */
section#latest-news{

}
section#latest-news .card-body {
    padding: 0;
    padding-top: 13px;
}
section#latest-news .card-img-top {
    box-shadow: 0 0 8px #0000002e;
    overflow: hidden;
    border-radius: 4px;
    height: 250px;
    display: flex;
    justify-content: center;
    position: relative;
}

section#latest-news .card-img-top img {
    min-height: 100%;
    min-width: 100%;
    width: fit-content;
    height: fit-content;
    transform: translate(-50%, -50%);
    position: absolute;
    left: 50%;
    top: 50%;
}
section#latest-news .card.custom-square-item {
    background: transparent;
    border: unset;
}

section#latest-news .card.custom-square-item .img-fluid {
    width: 100%;
}
@media (max-width:500px) {
	section#latest-news .card.custom-square-item{
		margin-bottom: 40px;
	}
	section#latest-news .card-img-top{
		height: auto;
	}
	section#latest-news .card-img-top img {
	    position: relative;
	    transform: inherit;
	    left: 0;
	}
}
